obsolete

libstatgrab-0.90-1.el6

FEDORA-EPEL-2013-11580 created by oliver 10 years ago for Fedora EPEL 6
  • Update
  • Should fix BZ#925891

This update has been submitted for testing by oliver.

10 years ago

package itself works, but bwm-ng does no longer work.

User Icon cicku provided feedback 10 years ago
karma

This update has reached the stable karma threshold and will be pushed to the stable updates repository

10 years ago

This update is currently being pushed to the Fedora EPEL 6 stable updates repository.

10 years ago

This update has been pushed to stable

10 years ago

This update has been unpushed

This update has reached the stable karma threshold and will be pushed to the stable updates repository

10 years ago

This update has been submitted for testing by ausil.

10 years ago
User Icon ausil commented & provided feedback 10 years ago
karma

causes broken dependencies

This update is currently being pushed to the Fedora EPEL 6 testing updates repository.

10 years ago

This update has been pushed to testing

10 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

10 years ago
User Icon tdawson commented & provided feedback 4 years ago
karma

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

This update has been obsoleted.

4 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
10 years ago
in testing
10 years ago
in stable
10 years ago
modified
10 years ago
BZ#925891 libstatgrab: Does not support aarch64 in f19 and rawhide
0
0

Automated Test Results